<?php
/*
 * Finnish Language File
 *
 * Date:			6 December 2011
 * Revision:		18 March 2014
 * Version:			GetSimple 3.3.1
 * Translator: 		Kristian Salonen
 * Misc:			I used Miikka Mäkinen's original finnish translation for GetSimple 2 as draft.
 *
 * @package GetSimple
 * @subpackage Language
 */


$i18n = array(

"CKEDITOR_LANG" 		=> "fi", // Jos haluat WYSIWYG-editorin englanniksi, vaihda tämä kohta fi -> en

/* 
 * For: install.php
*/
"PHPVER_ERROR"			=>	"<b>Asennusta ei voi jatkaa:</b> vaaditaan PHP 5.1.3 tai uudempi, sinulla on ",
"SIMPLEXML_ERROR"		=>	"<b>Asennusta ei voi jatkaa:</b> <em>SimpleXML</em> ei ole asennettu",
"CURL_WARNING"			=>	"<b>Varoitus:</b> <em>cURL</em> ei ole asennettuna",
"TZ_WARNING"			=>	"<b>Varoitus:</b> <em>date_default_timezone_set</em> puuttuu",
"WEBSITENAME_ERROR"		=>	"<b>Virhe:</b> Kotisivun otsikossa ilmeni ongelmia",
"WEBSITEURL_ERROR"		=>	"<b>Virhe:</b> Kotisivun osoitteessa (URL) ilmeni ongelmia",
"USERNAME_ERROR"		=>	"<b>Virhe:</b> Käyttäjätunnus puuttuu",
"EMAIL_ERROR"			=>	"<b>Virhe:</b> Sähköpostiosoitteessa ilmeni ongelmia",
"CHMOD_ERROR"			=>	"<b>Asennusta ei voi jatkaa:</b> Asetustiedostolla ei ole kirjoitusoikeuksia. <em>CHMOD 777</em> kansiot /data, /backups sekä niiden alakansiot ja kokeile uudelleen",
"EMAIL_COMPLETE"		=>	"Asennus valmis",
"EMAIL_USERNAME"		=>	"Käyttätunnuksesi on",
"EMAIL_PASSWORD"		=>	"Uusi salasanasi on",
"EMAIL_LOGIN"			=>	"Kirjaudu täällä",
"EMAIL_THANKYOU"		=>	"Kiitos, että käytät",
"NOTE_REGISTRATION"		=>	"Rekisteröintitietosi lähetettiin",
"NOTE_REGERROR"			=>	"<b>Virhe:</b> Rekisteröintitietojen postittamisessa ilmeni ongelmia. Ota oheinen salasanasi talteen.",
"NOTE_USERNAME"			=>	"Sinun käyttäjänimesi on",
"NOTE_PASSWORD"			=>	"ja salasanasi on",
"INSTALLATION"			=>	"Asennus",
"LABEL_WEBSITE"			=>	"Kotisivun nimi",
"LABEL_BASEURL"			=>	"Kotisivun juurihakemisto",
"LABEL_SUGGESTION"		=>	"Ehdotuksemme on",
"LABEL_USERNAME"		=>	"Käyttäjätunnus",
"LABEL_EMAIL"			=>	"Sähköpostiosoite",
"LABEL_DISPNAME"		=>	"Näyttönimi",
"LABEL_INSTALL"			=>	"Käynnistä asennus!",
"SELECT_LANGUAGE"		=> 	"Valitse kielesi",
"CONTINUE_SETUP" 		=> 	"Jatka asennusta",
"DOWNLOAD_LANG" 		=> 	"Lataa kieliä",
"SITE_UPDATED"			=>	"Sivustosi on päivitetty",
"SERVICE_UNAVAILABLE"	=>	"Tämä sivu on tilapäisesti pois käytöstä",

/* 
 * For: pages.php
*/
"MENUITEM_SUBTITLE"		=>	"navigaatio",
"HOMEPAGE_SUBTITLE"		=>	"kotisivu",
"PRIVATE_SUBTITLE"		=>	"yksityinen",
"EDITPAGE_TITLE"		=>	"Sivun muokkaus",
"VIEWPAGE_TITLE"		=>	"Esikatsele sivua",
"DELETEPAGE_TITLE"		=>	"Poista sivu",
"PAGE_MANAGEMENT"		=>	"Sivuhallinta",
"TOGGLE_STATUS"			=>	"Nä<em>y</em>tä tietoja",
"TOTAL_PAGES"			=>	"sivua yhteensä",
"ALL_PAGES"				=>	"Kaikki sivut",

/* 
 * For: edit.php
*/
"PAGE_NOTEXIST"			=>	"Hakemaasi sivua ei löydy",
"BTN_SAVEPAGE"			=>	"Tallenna sivu",
"BTN_SAVEUPDATES"		=>	"Tallenna muutokset",
"DEFAULT_TEMPLATE"		=>	"Oletusteema",
"NONE"					=>	"Tyhjä",
"PAGE"					=>	"Sivu",
"NEW_PAGE"				=>	"Uusi sivu",
"PAGE_EDIT_MODE"		=>	"Sivun muokkaus",
"CREATE_NEW_PAGE"		=>	"Luo sivu",
"VIEW"					=>	"Esika<em>t</em>sele",
"PAGE_OPTIONS"			=>	"Ase<em>t</em>ukset",
"SLUG_URL"				=>	"Liitos / URL",
"TAG_KEYWORDS"			=>	"Tagit &amp; Avainsanat",
"PARENT_PAGE"			=>	"Isäntäsivu",
"TEMPLATE"				=>	"Teema",
"KEEP_PRIVATE"			=>	"Sivun näkyvyys",
"ADD_TO_MENU"			=>	"Lisää tämä sivu navigaatioon",
"PRIORITY"				=>	"Järjestys",
"MENU_TEXT"				=>	"Navigaation teksti",
"LABEL_PAGEBODY"		=>	"Sivun sisältö",
"CANCEL"				=>	"Peruuta",
"BACKUP_AVAILABLE"		=>	"Varmuuskopio saatavilla",
"MAX_FILE_SIZE"			=>	"Max. tiedostokoko",
"LAST_SAVED"			=>	"Tallentanut viimeksi %s",
"FILE_UPLOAD"			=>	"Tiedoston tuonti",
"OR"					=>	"tai",
"SAVE_AND_CLOSE"		=> 	"Tallenna ja sulje",
"PAGE_UNSAVED"			=>	"Tällä sivulla on tallentamattomia muutoksia",

/* 
 * For: upload.php
*/
"ERROR_UPLOAD"			=>	"Tiedoston lisäämisessä ilmeni ongelmia",
"FILE_SUCCESS_MSG"		=>	"Onnistui! Tiedoston sijainti",
"FILE_MANAGEMENT"		=>	"Tiedostojen hallinta",
"UPLOADED_FILES"		=>	"Lisätyt tiedostot",
"SHOW_ALL"				=>	"Näytä kaikki",
"VIEW_FILE"				=>	"Tarkastele tiedostoa",
"DELETE_FILE"			=>	"Poista tiedosto",
"TOTAL_FILES"			=>	"tiedostoa ja kansioita yhteensä",

/* 
 * For: logout.php
*/
"MSG_LOGGEDOUT"			=>	"Olet kirjautunut ulos.",

/* 
 * For: index.php
*/
"LOGIN"					=>	"Kirjaudu sisään",
"USERNAME"				=>	"Käyttäjätunnus",
"PASSWORD"				=>	"Salasana",
"FORGOT_PWD"			=>	"Salasana hukassa?",
"CONTROL_PANEL"			=>	"Hallintapaneelin kirjautuminen",

/* 
 * For: navigation.php
*/
"CURRENT_MENU" 			=> 	"Nykyinen navigaatio",
"NO_MENU_PAGES" 		=> 	"Päänavigaatiota varten ei ole valittu yhtään sivua",

/* 
 * For: theme-edit.php
*/
"TEMPLATE_FILE" 		=> 	"Teematiedosto <b>%s</b> on päivitetty onnistuneesti!",
"THEME_MANAGEMENT" 		=> 	"Teemojen hallinta",
"EDIT_THEME" 			=> 	"Muokkaa teemaa",
"EDITING_FILE" 			=> 	"Tiedoston muokkaus",
"BTN_SAVECHANGES" 		=> 	"Tallenna muutokset",
"EDIT" 					=> 	"Muokkaa",

/* 
 * For: support.php
*/
"SETTINGS_UPDATED"		=> 	"Asetuksesi on päivitetty",
"UNDO" 					=> 	"Kumoa",
"SUPPORT" 				=> 	"Tuki",
"SETTINGS" 				=> 	"asetukset",
"ERROR" 				=> 	"Virhe",
"BTN_SAVESETTINGS" 		=> 	"Tallenna asetukset",
"VIEW_FAILED_LOGIN"		=> 	"Näytä epäonnistuneet kirjautumiset",

/* 
 * For: log.php
*/
"MSG_HAS_BEEN_CLR" 		=> 	" on tyhjennetty",
"LOGS" 					=> 	"Logit",
"VIEWING" 				=> 	"Tarkastelee",
"LOG_FILE" 				=> 	"Logitiedosto",
"CLEAR_ALL_DATA" 		=> 	"Tyhjennä kaikki data",
"CLEAR_THIS_LOG" 		=> 	"Ty<em>h</em>jennä tämä logi",
"LOG_FILE_ENTRY" 		=> 	"Logitiedosto",
"THIS_COMPUTER"			=>	"Tämä tietokone",

/* 
 * For: backup-edit.php
*/
"BAK_MANAGEMENT"		=>	"Varmuuskopiointi",
"ASK_CANCEL"			=>	"<em>P</em>eruuta",
"ASK_RESTORE"			=>	"<em>P</em>alauta",
"ASK_DELETE"			=>	"<em>P</em>oista",
"BACKUP_OF"				=>	"Varmuuskopio",
"PAGE_TITLE"			=>	"Sivun otsikko",
"YES"					=>	"Kyllä",
"NO"					=>	"Ei",
"DATE"					=>	"Päivämäärä",
"PERMS"					=>  "Oikeu.",

/* 
 * For: components.php
*/
"COMPONENTS"			=>	"Komponentit",
"DELETE_COMPONENT"		=>	"Poista komponentti",
"EDIT"					=>	"Muokkaa",
"ADD_COMPONENT"			=>	"Lisää kompo<em>n</em>entti",
"SAVE_COMPONENTS"		=>	"Tallenna komponentit",

/* 
 * For: sitemap.php
*/
"SITEMAP_CREATED"		=>	"Sivukartta on luotu! Lähetimme tiedot onnistuneesti myös neljälle eri hakukoneelle",
"SITEMAP_ERRORPING"		=>	"Sivukartta on luotu! Ongelmia ilmeni tietojen päivittämisessä yhdelle tai useammalle hakukoneelle",
"SITEMAP_ERROR"			=>	"Sivukarttaa ei voitu luoda",
"SITEMAP_WAIT"			=>	"<b>Odota,</b> sivukarttaa luodaan",

/* 
 * For: theme.php
*/
"THEME_CHANGED"			=>	"Teema on vaihdettu onnistuneesti",
"CHOOSE_THEME"			=>	"Valitse teema",
"ACTIVATE_THEME"		=>	"Aktivoi teema",
"THEME_SCREENSHOT"		=>	"Teeman kuva",
"THEME_PATH"			=>	"Teema-kansion sijainti",

/* 
 * For: resetpassword.php
*/
"RESET_PASSWORD"		=>	"Palauta salasana",
"YOUR_NEW"				=>	"Uusi",
"PASSWORD_IS"			=>	"salasana on",
"ATTEMPT"				=>	"Yritys",
"MSG_PLEASE_EMAIL"		=>	"Anna käyttäjätunnuksesi jolla olet rekisteröitynyt, niin lähetämme uuden salasanan sinun sähköpostiin.",
"SEND_NEW_PWD"			=>	"Lähetä uusi salasana",

/* 
 * For: settings.php
*/
"GENERAL_SETTINGS"		=>	"Yleiset asetukset",
"WEBSITE_SETTINGS"		=>	"Kotisivun asetukset",
"LOCAL_TIMEZONE"		=>	"Paikallinen aikavyöhyke",
"LANGUAGE"				=>	"Kieli",
"USE_FANCY_URLS"		=>	"Käytä muokattuja URL:ja - <b style=\"font-weight:100\">Palvelimen asetuksista <code>mod_rewrite</code> aktiiviseksi</b>",
"ENABLE_HTML_ED"		=>	"<b>Aktivoi HTML-editori</b>",
"WARN_EMAILINVALID"		=>	"VAROITUS: Tämä sähköposti ei näytä kelpaavalta",
"ONLY_NEW_PASSWORD"		=>	"Syötä salasana vain siinä tapauksessa, jos haluat vaihtaa sen",
"NEW_PASSWORD"			=>	"Uusi salasana",
"CONFIRM_PASSWORD"		=>	"Vahvista salasana",
"PASSWORD_NO_MATCH"		=>	"Salasanat eivät täsmää",
"PERMALINK" 			=>  "Oma osoiterakenne",
"MORE" 					=>  "Lisätietoa...",
"HELP" 					=>  "apua",
"FLUSHCACHE"        	=>  "Tyhjennä kaikki välimuistit",
"FLUSHCACHE-SUCCESS"	=>  "Välimuistit ovat tyhjennetty onnistuneesti",
"DISPLAY_NAME"			=>  "Julkisesti näkyvä nimi, joka ei ole sama kuin käyttäjätunnus",

/* 
 * For: health-check.php
*/
"WEB_HEALTH_CHECK"		=>	"Kotisivun tila",
"VERSION"				=>	"Versio",
"UPG_NEEDED"			=>	"Päivitys on tarpeellinen",
"CANNOT_CHECK"			=>	"Ei voitu tarkastaa. Versiosi on",
"LATEST_VERSION"		=>	"Viimeisin versio on käytössä",
"SERVER_SETUP"			=>	"Serverin asetukset",
"OR_GREATER_REQ"		=>	"tai uudempi vaaditaan",
"OK"					=>	"OK",
"INSTALLED"				=>	"Asennettuna",
"NOT_INSTALLED"			=>	"Ei asennettu",
"WARNING"				=>	"Varoitus",
"DATA_FILE_CHECK"		=>	"Data-tiedostojen tarkastus",
"DIR_PERMISSIONS"		=>	"Kirjoitusoikeudet",
"EXISTANCE"				=>	"%s olemassa",
"MISSING_FILE"			=>	"Tiedosto kadoksissa",
"BAD_FILE"				=>	"Virheellinen tiedosto",
"NO_FILE"				=>	"Ei tiedostoa",
"GOOD_D_FILE"			=>	"Hyvä 'Estävä' tiedosto",
"GOOD_A_FILE"			=>	"Hyvä 'Salliva' tiedosto",
"CANNOT_DEL_FILE"		=>	"Tiedostoa ei voi poistaa",
"DOWNLOAD"				=>	"Lataa",
"WRITABLE"				=>	"Kirjoitusoikeudet",
"NOT_WRITABLE"			=>	"Ei kirjoitusoikeuksia",

/* 
 * For: footer.php
*/
"POWERED_BY"			=>	"Ohjelmisto:",

/* 
 * For: backups.php
*/
"PAGE_BACKUPS"			=>	"Sivujen varmuuskopiot",
"ASK_DELETE_ALL"		=>	"<em>P</em>oista kaikki",
"DELETE_ALL_BAK"		=>	"Poista kaikki varmuuskopiot?",
"TOTAL_BACKUPS"			=>	"varmuuskopioita yhteensä",

/* 
 * For: archive.php
*/
"SUCC_WEB_ARCHIVE"		=>	"Varmuuskopiointi onnistui!",
"SUCC_WEB_ARC_DEL"		=>	"Varmuuskopio poistettu onnistuneesti",
"WEBSITE_ARCHIVES"		=>	"Arkistoi koko sivusto",
"ARCHIVE_DELETED"		=>	"Varmuuskopio poistettu onnistuneesti",
"CREATE_NEW_ARC"		=>	"Luo varmuuskopio",
"ASK_CREATE_ARC"		=>	"Ar<em>k</em>istoi sivusto nyt",
"CREATE_ARC_WAIT"		=>	"<b>Odota:</b> Varmuuskopiota luodaan...",
"DOWNLOAD_ARCHIVES"		=>	"Lataa arkistotiedosto",
"DELETE_ARCHIVE"		=>	"Poista varmuuskopio",
"TOTAL_ARCHIVES"		=>	"varmuuskopiota yhteensä",

/* 
 * For: include-nav.php
*/
"WELCOME"				=>	"Tervetuloa", // used as 'Welcome USERNAME!'
"TAB_PAGES"				=>	"<em>S</em>ivut",
"TAB_FILES"				=>	"<em>T</em>iedostot",
"TAB_THEME"				=>	"T<em>e</em>ema",
"TAB_BACKUPS"			=>	"<em>V</em>armuuskopiot",
"PLUGINS_NAV" 			=>  "<em>L</em>isäosat",
"TAB_SETTINGS"			=>	"<em>A</em>setukset",
"TAB_SUPPORT"			=>	"T<em>u</em>ki",
"TAB_LOGOUT"			=>	"Kirjaudu ul<em>o</em>s",

/* 
 * For: sidebar-files.php
*/
"BROWSE_COMPUTER"		=>	"Selaa tietokonetta",
"UPLOAD"				=>	"Lisää",

/* 
 * For: sidebar-support.php
*/
"SIDE_SUPPORT_LOG"		=>	"Tu<em>k</em>i",
"SIDE_HEALTH_CHK"		=>	"Kotisivun t<em>i</em>la",
"SIDE_DOCUMENTATION"	=>	"<em>D</em>okumentaatio",
"SIDE_VIEW_LOG"			=>	"Katso lo<em>g</em>i",

/* 
 * For: sidebar-theme.php
*/
"SIDE_VIEW_SITEMAP"		=>	"<em>K</em>atso sivukarttaa",
"SIDE_GEN_SITEMAP"		=>	"Luo s<em>i</em>vukartta",
"SIDE_COMPONENTS"		=>	"Muokkaa kom<em>p</em>onentteja",
"SIDE_EDIT_THEME"		=>	"Muokkaa tee<em>m</em>aa",
"SIDE_CHOOSE_THEME"		=>	"Valitse tee<em>m</em>a",

/* 
 * For: sidebar-pages.php
*/
"SIDE_CREATE_NEW"		=>	"Luo uusi s</em>i</em>vu",
"SIDE_VIEW_PAGES"		=>	"<em>K</em>atso kaikki sivut",

/* 
 * For: sidebar-settings.php
*/
"SIDE_GEN_SETTINGS"		=>	"<em>Y</em>leiset asetukset",
"SIDE_USER_PROFILE"		=>	"<em>K</em>äyttäjäprofiili",

/* 
 * For: sidebar-backups.php
*/
"SIDE_VIEW_BAK"			=>	"Tarkastele varmuuskopioita",
"SIDE_WEB_ARCHIVES"		=>	"A<em>r</em>kistoi koko sivusto",
"SIDE_PAGE_BAK"			=>	"S<em>i</em>vujen varmuuskopiot",

/* 
 * For: error_checking.php
*/
"ER_PWD_CHANGE"			=>	"Muista <a href=\"settings.php#profile\">muuttaa salasanasi</a> automaattisesti generoidusta omaksi...",
"ER_BAKUP_DELETED"		=>	"Varmuuskopio on poistettu %s",
"ER_REQ_PROC_FAIL"		=>	"Pyydetty toiminto epäonnistui",
"ER_YOUR_CHANGES"		=>	"Muutoksesi tiedostoon %s on tallennettu",
"ER_HASBEEN_REST"		=>	"%s on palautettu",
"ER_HASBEEN_DEL"		=>	"%s on poistettu",
"ER_CANNOT_INDEX"		=>	"Et voi muuttaa etusivun (index) hakemiston URL:ää",
"ER_SETTINGS_UPD"		=>	"Asetuksesi on päivitetty",
"ER_OLD_RESTORED"		=>	"Vanhat asetuksesi on palautettu",
"ER_NEW_PWD_SENT"		=>	"Uusi salasana on lähetetty antamaasi sähköpostiosoitteeseen",
"ER_SENDMAIL_ERR"		=>	"Sähköpostin lähetyksessä ilmeni ongelmia. Yritä uudelleen",
"ER_FILE_DEL_SUC"		=>	"Tiedosto poistettu onnistuneesti",
"ER_PROBLEM_DEL"		=>	"Tiedoston poistossa ilmeni ongelmia",
"ER_COMPONENT_SAVE"		=>	"Komponentit on tallennettu",
"ER_COMPONENT_REST"		=>	"Komponentit on palautettu",
"ER_CANCELLED_FAIL"		=>	"<b>Peruutettu:</b> Tämä päivitys on peruutettu",

/* 
 * For: changedata.php
*/
"CANNOT_SAVE_EMPTY"		=>	"Et voi tallentaa tyhjää sivua",
"META_DESC" 			=>  "Metatiedot",

/* 
 * For: template_functions.php
*/
"FTYPE_COMPRESSED"		=>	"Pakattu", //a file-type
"FTYPE_VECTOR"			=>	"Vektori", //a file-type
"FTYPE_FLASH"			=>	"Flash", //a file-type
"FTYPE_VIDEO"			=>	"Video", //a file-type
"FTYPE_AUDIO"			=>	"Audio", //a file-type
"FTYPE_WEB"				=>	"Web", //a file-type
"FTYPE_DOCUMENTS"		=>	"Dokumentit", //a file-type
"FTYPE_SYSTEM"			=>	"Järjestelmä", //a file-type
"FTYPE_MISC"			=>	"Sekalaiset", //a file-type
"IMAGES"				=>	"Kuvat",

/* 
 * For: login_functions.php
*/
"FILL_IN_REQ_FIELD"		=>	"Täytä kaikki vaaditut kentät",
"LOGIN_FAILED"			=>	"Kirjautuminen epäonnistui. Tarkista uudelleen käyttäjätunnus ja salasana",

/* 
 * For: Date Format
*/
"DATE_FORMAT"			=>	"d.m.Y", //please keep short
"DATE_AND_TIME_FORMAT"	=>	"d.m.Y - H.i", //date and time

/* 
 * For: welcome.php
*/
"WELCOME_MSG"			=>	"Kiitos, että valitsit GetSimplen sivunhallintajärjestelmäksi!",
"WELCOME_P"				=>	"GetSimple tekee kotisivujesi hallinnan erittäin yksinkertaiseksi ja helpoksi sen mainion käyttöliittymän sekä helpon ulkoasu-systeemin avulla.",
"GETTING_STARTED"		=>	"Alkutoimet",

/* 
 * For: image.php
*/
"CURRENT_THUMBNAIL" 	=> "Nykyinen pikkukuva",
"RECREATE" 				=> "uudelleen luonti",
"CREATE_ONE" 			=> "luo uusi",
"IMG_CONTROl_PANEL" 	=> "Kuvan hallinta",
"ORIGINAL_IMG" 			=> "Alkuperäinen kuva",
"CLIPBOARD_INSTR" 		=> "Valitse kaikki",
"CREATE_THUMBNAIL" 		=> "Luo pikkukuva",
"CROP_INSTR_NEW" 		=> "<em>ctrl+B</em> tai <em>command+B</em> rajaa neliöksi",
"SELECT_DIMENTIONS" 	=> "Valinnan mitat",
"HTML_ORIG_IMG" 		=> "Alkuperäisen kuvan HTML-koodi",
"LINK_ORIG_IMG" 		=> "Alkuperäisen kuvan linkki",
"HTML_THUMBNAIL" 		=> "Pikkukuvan HTML-koodi",
"LINK_THUMBNAIL" 		=> "Pikkukuvan linkki",
"HTML_THUMB_ORIG" 		=> "'Pikkukuvasta kuvaksi' HTML-koodi",

/* 
 * For: plugins.php
*/
"PLUGINS_MANAGEMENT"	=> "Lisäosien hallinta",
"PLUGINS_INSTALLED" 	=> "lisäosaa asennettu",
"PLUGIN_DISABLED"   	=> "Pois käytöstä oleva lisäosa",
"SHOW_PLUGINS"			=> "Ase<em>n</em>netut lisäosat	",
"PLUGIN_NAME" 			=> "Nimi",
"PLUGIN_DESC" 			=> "Tietoa",
"PLUGIN_VER" 			=> "Versio",
"PLUGIN_UPDATED"		=> "Lisäosa päivitetty",



/***********************************************************************************
 * SINCE Version 3.0
***********************************************************************************/

/* 
 * For: setup.php
 */
"ROOT_HTACCESS_ERROR" 		=> "Epäonnistui tekemään .htaccess-tiedoston juuressa! Kopioi <code>%s</code> <code>.htaccesseen</code> ja vaihda koodi <code>%s</code> tähän: <code>%s</code>",
"REMOVE_TEMPCONFIG_ERROR" 	=> "Epäonnistui poistamaan <code>%s</code>! Tee se manuaalisesti.",
"MOVE_TEMPCONFIG_ERROR" 	=> "Epäonnistui uudelleennimeämään <code>%s</code> <code>%s</code>:ksi! Muuta se manuaalisesti.",
"KILL_CANT_CONTINUE" 		=> "Ei voi jatkaa. Korjaa virheet ja yritä uudelleen.",
"REFRESH" 					=> "Päivitä",
"BETA" 						=> "Beeta / Testiversio",

/*
 * Misc Cleanup Work
 */
# new to 3.0 
"HOMEPAGE_DELETE_ERROR" 	=> "Et voi poistaa etusivua", //deletefile
"NO_ZIPARCHIVE" 			=> "ZipArchive-osa ei ole asennettu. Ei pysty jatkamaan", //zip
"REDIRECT_MSG" 				=> "Jos selaimesi ei uudelleensiirrä, kilkkaa <a href=\"%s\">tästä</a>", //basic
"REDIRECT" 					=> "Uudelleensiirto", //basic
"DENIED" 					=> "Estetty", //sitemap
"DEBUG_MODE" 				=> "KORJAUSTILA", //nav-include
"DOUBLE_CLICK_EDIT" 		=> "Tuplakilkkaa editoidaksesi", //components
"THUMB_SAVED" 				=> "Pikkukuva tallennettu", //image
"EDIT_COMPONENTS"			=> "Muokkaa komponentteja", //components
"REQS_MORE_INFO"			=> "Lisätietoa tarvittavista moduuleista, katso <a href=\"%s\" target=\"_blank\" >vaatimukset-sivu</a>.", //install & health-check
"SYSTEM_UPDATE" 			=> "Järjestelmäpäivitys", // update.php
"AUTHOR" 					=> "Kehittäjä", //plugins.php
"ENABLE" 					=> "Ota käyttöön", //plugins.php
"DISABLE" 					=> "Pois käytöstä", //plugins.php
"NO_THEME_SCREENSHOT" 		=> "Teeman kuvankaappausta ei ole saatavilla", //theme.php
"UNSAVED_INFORMATION" 		=> "Olet poistumassa tältä sivulta ja menetät kaikki tallentamattomat muutokset.", //edit.php
"BACK_TO_WEBSITE" 			=> "Takaisin kotisivulle", //index & resetpassword
"SUPPORT_FORUM" 			=> "Tukifoorumi", //support.php
"FILTER" 					=> "Suo<em>d</em>atin", //pages.php
"UPLOADIFY_BUTTON" 			=> "Lisää tiedostoja...", //upload.php
"FILE_BROWSER" 				=> "Tiedostoselain", //filebrowser.php
"SELECT_FILE" 				=> "Valitse tiedosto", //filebrowser.php
"CREATE_FOLDER" 			=> "Luo kansio", //upload.php
"THUMBNAIL" 				=> "Pikkukuva", //filebrowser.php
"ERROR_FOLDER_EXISTS" 		=> "Kansio jota olit luomassa on jo olemassa", //upload.php
"FOLDER_CREATED" 			=> "Uusi kansio onnistuneesti luotu: <b>%s</b>", //upload.php
"ERROR_CREATING_FOLDER" 	=> "Virhe kansion luodessa", //upload.php
"DELETE_FOLDER" 			=> "Poista kansio", //upload.php
"FILE_NAME" 				=> "Tiedostonimi", //multiple tr header rows
"FILE_SIZE" 				=> "Koko", //multiple tr header rows
"ARCHIVE_DATE" 				=> "Arkistointipäivä", //archive.php

# new to 3.1 
"XML_INVALID" 				=> "XML ei ole validi", //template-functions.php
"XML_VALID" 				=> "XML on validi",
"UPDATE_AVAILABLE" 			=> "Päivitä versioon", //plugins.php
"STATUS" 					=> "Status", //plugins.php
"CLONE" 					=> "Kloonaa", //edit.php
"CLONE_SUCCESS" 			=> "Onnistuneesti luotu %s", //pages.php
"COPY" 						=> "Kopio", //pages.php
"CLONE_ERROR" 				=> "Ongelma yrittäessä kloonata sivua <b>%s</b>",  //pages.php
"AUTOSAVE_NOTIFY" 			=> 'Sivu automaattisesti tallennettu klo', //edit.php
"MENU_MANAGER" 				=> '<em>N</em>avigaatiomanageri', //edit.php
"GET_PLUGINS_LINK" 			=> 'Lataa l<em>i</em>sää lisäosia',
"SITEMAP_REFRESHED" 		=> "Sivukartta on päivitetty", //edit.php
"LOG_FILE_EMPTY" 			=> "Tämä logi-tiedosto on tyhjä", //log.php
"SHARE" 					=> "Jaa", //footer.php
"NO_PARENT" 				=> "Ei vastaavaa", //edit.php
"REMAINING" 				=> "merkkiä jäljellä", //edit.php
"NORMAL" 					=> "Normaali", //edit.php
"ERR_CANNOT_DELETE" 		=> "<b>%s</b> ei voi poistaa. Tee tämä manuaalisesti.", //common.php
"ADDITIONAL_ACTIONS" 		=> "Muut toiminnot", //edit.php
"ITEMS" 					=> "tiedostoa", //upload.php
"SAVE_MENU_ORDER" 			=> "Tallenna navigaatiojärjestys", //menu-manager.php
"MENU_MANAGER_DESC" 		=> "Vedä ja pudota navigaatiorivejä kunnes sinun mielestäsi järjestys on sopiva, sitten klikkaa <strong>'Tallenna navigaatiojärjestys'</strong> nappia", //menu-manager.php
"MENU_MANAGER_SUCCESS" 		=> "Uusi navigaatiojärjestys on talletettu", //menu-manager.php

/* 
 * For: api related pages
 */
"API_ERR_MISSINGPARAM" 		=> 'parametri-data ei ole olemassa',
"API_ERR_BADMETHOD" 		=> 'menetelmä %s ei ole olemassa',
"API_ERR_AUTHFAILED" 		=> 'todennus epäonnistui',
"API_ERR_AUTHDISABLED" 		=> 'todennus pois käytöstä',
"API_ERR_NOPAGE" 			=> 'pyydetty sivu %s ei ole olemassa',
"API_CONFIGURATION" 		=> 'API-kokoonpano',
"API_ENABLE" 				=> 'Ota käyttöön API',
"API_REGENKEY" 				=> 'Luo uusi avain',
"API_DISCLAIMER" 			=> "Ottamalla käyttöön API:n, sallit minkä tahansa ulkoisen ohjelman johon on laitettu sinun avain, luvan päästä käsiksi sinun websivun dataan. <b>Jaa avainta vain niille ohjelmille joihin luotat.</b>",
"API_REGEN_DISCLAIMER" 		=> "Kun luot uudelleen API-avaimen, sinun täytyy laittaa uusi avain kaikkiin ulkoisiin ohjelmiin, jotka käyttävät tätä API:tä yhdistääksesi sinun sivustoon.",
"API_CONFIRM" 				=> "OLETKO VARMA?",

"X" 						=> "ei käännetty",

/*
 * Additions for 3.1
 */
"DEBUG_CONSOLE" 			=> 'Korjauskonsoli'

);

?>
